DBT_DSN=localhost:8563
DBT_USER=sys
DBT_PASS=start123


DBT_PROFILES_DIR=.
DB_ACCOUNT=
DB_USER=
DB_PASSWORD=
DB_ROLE=
DB_WAREHOUSE=
DB_DATABASE=
DB_SCHEMA=
DBT_SCHEMA=
DB_SRC=
DB_TGT=

SNOWFLAKE_ACCOUNT=
SNOWFLAKE_USER=
SNOWFLAKE_PASS=
SNOWFLAKE_DB=
SNOWFLAKE_SCHEMA=
SNOWFLAKE_USER=
SNOWFLAKE_WH=

DBT_DSN=
DBT_USER=
DBT_PASS=
